Debian Bug report logs - #388764
RM: typo3-quickstart -- RoM; obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Fri, 22 Sep 2006 13:33:07 UTC

Owned by: Christian Welzel <gawain@camlann.de>

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Christian Leutloff <leutloff@debian.org>, <wnpp@debian.org>:
Bug#388764; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Christian Leutloff <leutloff@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: typo3-quickstart -- TYPO3 Quickstart package with example pagetree
Date: Fri, 22 Sep 2006 15:05:31 +0200
Package: wnpp
Severity: normal

The current maintainer of typo3-quickstart, Christian Leutloff <leutloff@debian.org>,

is apparently not active anymore.  Therefore, I orphan this package now.
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: typo3-quickstart
Binary: typo3-quickstart
Version: 3.7.0-6
Priority: optional
Section: web
Maintainer: Christian Leutloff <leutloff@debian.org>
Build-Depends: debhelper (>= 4.0.0)
Architecture: all
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/t/typo3-quickstart
Files:
 cda80e823d443a47cbb7eb0169a5d344 604 typo3-quickstart_3.7.0-6.dsc
 0f70f682d4ecd8c50d28f1f817275c49 790031 typo3-quickstart_3.7.0.orig.tar.gz
 aea44b72f23f023354d254dba8a5ebfe 6523 typo3-quickstart_3.7.0-6.diff.gz

Package: typo3-quickstart
Priority: optional
Section: web
Installed-Size: 1980
Maintainer: Christian Leutloff <leutloff@debian.org>
Architecture: all
Version: 3.7.0-6
Depends: typo3-src, exim | postfix | mail-transport-agent, graphicsmagick-im-compat | imagemagick
Filename: pool/main/t/typo3-quickstart/typo3-quickstart_3.7.0-6_all.deb
Size: 774394
MD5sum: 8702415a9c0364f6916c4d83d9f9731e
SHA1: c776e3f93fe1c12d30209523efeabc78691e9439
SHA256: 0d1dfef3d72492b43c3db071c7d986e8fd0177d3f45f0ae04663d819fd23b983
Description: TYPO3 Quickstart package with example pagetree
 This package provides example database and file to ease the beginning
 with the TYPO3 content management system. It contains TYPO3's core
 files and a database file with an example pagetree. To start from
 scratch the empty database from the package typo3-dummy could be
 used. Another example is provided by typo3-testsite package. All
 the TYPO3 packages can be installed and used side by side.
 .
 TYPO3 is a Web content management system which features automatic
 creation of navigational menus, headlines, and other dynamic
 graphical elements, automatic conversion and scaling of images, the
 ability to present different templates based on variables such as
 client browser or country code, support for multiple templates on a
 site, and a built-in password-protection option.
 .
 Pages can be timed to be shown on a certain date, be hidden on a
 certain date or just temporarily hidden. TYPO3 supports search in
 SQL-databases and redesigning of a website at once is just a matter
 of creating a single new template.
 .
 Author:   Kasper Skaarhoj
 Homepage: http://www.typo3.com/

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Christian Welzel <gawain@camlann.de>. Request was from Daniel Baumann <daniel@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Mohammed Adnène Trojette <adn+deb@diwi.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Christian Welzel <gawain@camlann.de> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Christian Welzel <gawain@camlann.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #22 received at 388764-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 388764-close@bugs.debian.org
Cc: typo3-quickstart@packages.debian.org, typo3-quickstart@packages.qa.debian.org
Subject: Bug#388764: fixed
Date: Mon, 25 Dec 2006 00:05:26 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

typo3-quickstart |    3.7.0-6 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 388764@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 12:55:31 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:32:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.